{
  "row_id": 1887,
  "query": "TRENDS Clothing Shop ROURKELA.",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3a201935d10267c9:0x9b789631d1ae6620",
      "address": "Plot no-692/1&2, Balaram Tower, Main Rd, opp. Haryana Bhaban, Daily Market, Udit Nagar, Rourkela, Odisha 769001",
      "rating": 4.1,
      "reviews_count": 3150,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-balaram-tower-rourkela",
      "phone": "09237396292",
      "thumbnail": null,
      "latitude": 22.2262527,
      "longitude": 84.8521516,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3a201935d10267c9:0x9b789631d1ae6620!8m2!3d22.2262527!4d84.8521516!16s%2Fg%2F11b7llf4gw!19sChIJyWcC0TUZIDoRIGau0TGWeJs?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Kirsa Trends",
      "place_id": "0x3a201f7b41886939:0x87194e15039a1cee",
      "address": "Anand Bazar, sec 22, Fertilizer Twp, Rourkela, Odisha 769007",
      "rating": null,
      "reviews_count": null,
      "categories": [
        "Clothing store"
      ],
      "website": null,
      "phone": null,
      "thumbnail": null,
      "latitude": 22.1959235,
      "longitude": 84.8655033,
      "link": "https://www.google.com/maps/place/Kirsa+Trends/data=!4m7!3m6!1s0x3a201f7b41886939:0x87194e15039a1cee!8m2!3d22.1959235!4d84.8655033!16s%2Fg%2F11lyrd0930!19sChIJOWmIQXsfIDoR7hyaAxVOGYc?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "PCS Trends",
      "place_id": "0x3a201c25e4dd4ecf:0xa76eb30bb01e14e0",
      "address": "D/23, D Block, Koel Nagar, Rourkela, Odisha 769014",
      "rating": 3.7,
      "reviews_count": 26,
      "categories": [
        "Clothing wholesaler",
        "Men's clothing store"
      ],
      "website": null,
      "phone": null,
      "thumbnail": null,
      "latitude": 22.260082399999998,
      "longitude": 84.8873136,
      "link": "https://www.google.com/maps/place/PCS+Trends/data=!4m7!3m6!1s0x3a201c25e4dd4ecf:0xa76eb30bb01e14e0!8m2!3d22.2600824!4d84.8873136!16s%2Fg%2F11c6k0vgnp!19sChIJz07d5CUcIDoR4BQesAuzbqc?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3a2019fac9aaca9d:0xe29a9bd5104dad7b",
      "address": "Lal Gate, Near, in front of Pahadi Hotel, Vedvyas, Rourkela, Gopapali, Odisha 769004",
      "rating": 3.5,
      "reviews_count": 8,
      "categories": [
        "Clothing store"
      ],
      "website": "https://reliancetrends.com/page/vedavayas-near-pahadi-resturant-rourkela",
      "phone": "07013300221",
      "thumbnail": null,
      "latitude": 22.236273,
      "longitude": 84.7714532,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3a2019fac9aaca9d:0xe29a9bd5104dad7b!8m2!3d22.236273!4d84.7714532!16s%2Fg%2F11l5ql9b5f!19sChIJncqqyfoZIDoRe61NENWbmuI?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Sai Trends",
      "place_id": "0x3a20193793c96e81:0xbe15211cecb50c02",
      "address": "Main Rd, beside Zaree Saree, Chandrapur, Udit Nagar, Rourkela, Odisha 769011",
      "rating": 5,
      "reviews_count": 3,
      "categories": [
        "Clothing store"
      ],
      "website": null,
      "phone": "07894445585",
      "thumbnail": null,
      "latitude": 22.2265981,
      "longitude": 84.84718079999999,
      "link": "https://www.google.com/maps/place/Sai+Trends/data=!4m7!3m6!1s0x3a20193793c96e81:0xbe15211cecb50c02!8m2!3d22.2265981!4d84.8471808!16s%2Fg%2F11jzqqbnfb!19sChIJgW7JkzcZIDoRAgy17BwhFb4?authuser=0&hl=en&rclk=1"
    }
  ]
}